import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import VModal from '@molecules/VModal/VModal.vue';

describe('VModal', () => {
  test('VModal mounted', () => {
    const wrapper = mount(VModal)
    expect(wrapper.exists()).toBe(true)
  })
})